geoGraph-fixed.lnx
  This upload contains a "fixed" version of the GEOGRAPH program
  written by Ernest Hunter.  GeoGraph can make bar, point, or line
  graphs and save them as text scraps for use in GeoWrite or GeoPaint
  documents.